---
id: relation
title: relation
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
directive @relation(
  name: String
  direction: _RelationDirections
  from: String
  to: String
)
```

### Arguments

#### `name` ([`String`](/docs/api/scalars/string))

#### `direction` ([`_RelationDirections`](/docs/api/enums/relation-directions))

#### `from` ([`String`](/docs/api/scalars/string))

#### `to` ([`String`](/docs/api/scalars/string))
